NO_ITEM_FOUND = 'NO ITEM FOUND'
TRY_AGAIN = 'Sorry For inconvenience Please Try Again.'
RECORD_ADDED = 'RECORD ADDED IN LIST'
NOTHING_TO_UPDATE = 'NOTHING FOUND TO UPDATE'
NO_RECORD_FOUND = 'NO RECORD FOUND FOR PROVIDED ID'
RECORD_UPDATED = 'RECORD UPDATED SUCCESSFULLY'
RECORD_DELETED = 'RECORD DELETED SUCCESSFULLY'
STATUSES = {
    'active': 1,
    'inactive': 0
}
